.header-cols {
 background: #ddd;
 background:linear-gradient( rgba(238, 238, 238, 0.97) 100%, rgba(238,238,238, 0.97)100%),url("../img/bg.jpg");
 padding: 3em;
 font-family: 'Raleway', sans-serif;
}


.about-text {
    text-align: justify;
    font-family: 'Raleway', sans-serif;
    margin-top: 40px;
    font-size: 0.9em;
    line-height: 25px;
    padding: 1.2em;
}
.subtitle {
    color: rgb(128, 124, 124) !important;
    font-weight: bold;
}
li {
    list-style-type: square;
    margin-left: 18px;
}
.cloud-cols {
    background:linear-gradient( rgba(238, 238, 238, 0.30) 100%, rgba(238,238,238, 0.30)100%),
    url("../img/tech-unsplash.jpg") !important;
    padding: 3em;
}

.cloud-cols h1, .subtitle {
    color: #ffffff !important;
}

.sub-subtitle {
    font-size: 1.6em;
    color: #333;
    font-weight: bold;
    padding: 30px 0px;
}

.cc {
    margin-bottom: 5em;
}
.a-column {
    margin-top: 1em;
    background: #fff;
}

.s-column {
    margin-top: 4em;
}
.s-column img {
    max-width: 70%;
}
.f-container {
    background: #eee;
}

@media only screen and (max-width: 700px) {
    .cc, .f-container {
        padding: 20px;
    }
}

.semi-subtitle {
    color: #333333 !important;
}
.footer-column li {
    list-style-type: none;
    margin-left: 0px;
}